# Advanced tutorial: Constraining new physics models using Contur

Contact: Martin Habedank [e-mail: martin.habedank(at)cern.ch]

**NB: It would be advisable to follow the prerequisites (below) ahead of the tutorial to avoid bandwidth issues.**

## Prerequisites

For this tutorial, we will be using the latest Contur Docker image. To download the image, simply type:

```
  docker pull hepstore/contur-herwig:2.0.2-py3
```

In addition, we've prepared some steering files for illustration and a signal grid that will be analysed in the tutorial. They are provided [here](https://cernbox.cern.ch/index.php/s/zJyfZBtmUlP7CZE). Please download them ahead of the tutorial as well.
